<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Inconsequential PNP patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Olvir</Source>
      <Dest>オルヴァー</Dest>
    </String>
    <String List="0">
      <Source>Skarri</Source>
      <Dest>スカーリ</Dest>
    </String>
    <String List="0">
      <Source>Kellen</Source>
      <Dest>ケレン</Dest>
    </String>
    <String List="0">
      <Source>Neira</Source>
      <Dest>ネイラ</Dest>
    </String>
    <String List="0">
      <Source>Kayla</Source>
      <Dest>ケーラ</Dest>
    </String>
    <String List="0">
      <Source>Bale</Source>
      <Dest>ベール</Dest>
    </String>
    <String List="0">
      <Source>Halwyn</Source>
      <Dest>ハルウィン</Dest>
    </String>
    <String List="0">
      <Source>Ginna</Source>
      <Dest>ジーナ</Dest>
    </String>
    <String List="0">
      <Source>Malik</Source>
      <Dest>マリク</Dest>
    </String>
    <String List="0">
      <Source>Zuri</Source>
      <Dest>ズリ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
